## libarray-iterator-perl 0.8

=== debian/changelog ===
libarray-iterator-perl (0.8-1) unstable; urgency=low

  * Initial Release. (Closes: #689711)

 -- Dominique Dumont <dod@debian.org>  Sun, 07 Oct 2012 14:55:42 +0200
