=== debian/control ===
Source: libarray-iterator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libtest-exception-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarray-iterator-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libarray-iterator-perl.git
Homepage: http://search.cpan.org/dist/Array-Iterator/

Package: libarray-iterator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-exception-perl
Description: simple class to provide iterators over Perl arrays
 Array::Iterator Perl module provides a very simple iterator
 interface. It is uni-directional and can only be used once. It
 provides no means of reverseing or reseting the iterator. It is not
 recommended to alter the array during iteration, however no attempt is
 made to enforce this. This class only intends to provide a clear and simple
 means of generic iteration, nothing more (yet).
 .
 This package also provide:
  * Array::Iterator::BiDirectional to allow forwards and backwards iteration
  * Array::Iterator::Circular to allow circular iteration
  * Array::Iterator::Reusable to allow reuse of iterators
