=== debian/watch ===
version=3
http://search.cpan.org/dist/Array-Iterator/   .*/Array-Iterator-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
