## libarray-iterator-perl 0.11

=== debian/changelog ===
libarray-iterator-perl (0.11-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 20:08:49 +0000

libarray-iterator-perl (0.11-1) unstable; urgency=low

  * Team upload.
  * New upstream releases 0.10, 0.11.
  * Drop patch fix-spelling: merged upstream.
  * Add new build dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 20:07:10 +0200

libarray-iterator-perl (0.09-1) unstable; urgency=low

  * Team upload
  * New upstream release.
  * Update patches. Drop fix-whatis-entry (fixed upstream), refresh
    (offset) and forward fix-spelling.
  * Stop installing README. Text version of the POD.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 19:30:53 +0200

libarray-iterator-perl (0.8-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * Remove useless Depends on libarray-iterator-perl (Closes: #703984)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 26 Mar 2013 17:48:46 +0100
