=== debian/control ===
Source: libarray-iterator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libcapture-tiny-perl,
                     libtest-exception-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarray-iterator-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarray-iterator-perl.git
Homepage: https://metacpan.org/release/Array-Iterator
Testsuite: autopkgtest-pkg-perl

Package: libarray-iterator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple class to provide iterators over Perl arrays
 Array::Iterator Perl module provides a very simple iterator
 interface. It is uni-directional and can only be used once. It
 provides no means of reversing or resetting the iterator. It is not
 recommended to alter the array during iteration, however no attempt is
 made to enforce this. This class only intends to provide a clear and simple
 means of generic iteration, nothing more (yet).
 .
 This package also provides:
  * Array::Iterator::BiDirectional to allow forward and backward iteration
  * Array::Iterator::Circular to allow circular iteration
  * Array::Iterator::Reusable to allow reuse of iterators
