=== debian/watch ===
version=3
https://metacpan.org/release/Array-Iterator   .*/Array-Iterator-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
