=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl
-Build-Depends-Indep: libcapture-tiny-perl,
-                     libtest-exception-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarray-iterator-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarray-iterator-perl.git
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-exception-perl <!nocheck>,
+                     perl
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-iterator-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-iterator-perl.git
 Homepage: https://metacpan.org/release/Array-Iterator
-Testsuite: autopkgtest-pkg-perl
 
 Package: libarray-iterator-perl
 Architecture: all
@@ -29,4 +28,3 @@
   * Array::Iterator::BiDirectional to allow forward and backward iteration
   * Array::Iterator::Circular to allow circular iteration
   * Array::Iterator::Reusable to allow reuse of iterators
-
