=== debian/watch ===
version=4
https://metacpan.org/release/Array-Iterator   .*/Array-Iterator-v?@ANY_VERSION@@ARCHIVE_EXT@$
