## libarray-iterator-perl 0.131

=== debian/changelog ===
libarray-iterator-perl (0.131-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libarray-iterator-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:53:55 +0100

libarray-iterator-perl (0.131-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.131.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 17:45:48 +0200

libarray-iterator-perl (0.130-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.130.
  * Update copyright years
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.0
  * Update upstream metadata

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 19:44:52 +0800
