=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-iterator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-iterator-perl.git
 Homepage: https://metacpan.org/release/Array-Iterator
+Rules-Requires-Root: no
 
 Package: libarray-iterator-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: simple class to provide iterators over Perl arrays
  Array::Iterator Perl module provides a very simple iterator
  interface. It is uni-directional and can only be used once. It
