## libarray-iterator-perl 0.132

=== debian/changelog ===
libarray-iterator-perl (0.132-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.132.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Nov 2023 18:04:13 +0100
