=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-iterator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-iterator-perl.git
 Homepage: https://metacpan.org/release/Array-Iterator
@@ -15,9 +15,9 @@
 
 Package: libarray-iterator-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: simple class to provide iterators over Perl arrays
  Array::Iterator Perl module provides a very simple iterator
  interface. It is uni-directional and can only be used once. It
