## libarray-iterator-perl 0.135

=== debian/changelog ===
libarray-iterator-perl (0.135-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.135.
  * Update debian/upstream/metadata.
  * Update upstream contact.
  * Update test dependencies.
  * Skip author tests (differently).
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 01:57:32 +0100
