=== debian/control ===
--- 
+++ 
@@ -5,9 +5,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-exception-perl <!nocheck>,
+Build-Depends-Indep: libtest-compile-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-most-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-iterator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-iterator-perl.git
 Homepage: https://metacpan.org/release/Array-Iterator
